image:
  file: .gitpod.Dockerfile

# Command to start on workspace startup (optional)
tasks:
  - init: echo "DANGEROUSLY_DISABLE_HOST_CHECK=true" > /workspace/monorepotest/packages/client/.env
  - init: yarn install
    openMode: split-right
    command: yarn start

# Ports to expose on workspace startup (optional)
ports:
  - port: 3000
    onOpen: ignore
    #onOpen: open-browser
  - port: 4000
    onOpen: ignore
  - port: 5432
    onOpen: ignore

